kuaishou_api_url=https://ad.e.kuaishou.com
kuaishou_auth_url=https://ad.e.kuaishou.com
kuaishou_appid=27
kuaishou_secret=QovprB1tNhXptgDc
kuaishou_callback_url=http://adsp.c-top.com.cn:8080/jeecg-boot/kuaishou


apk_sava_path=/mnt/file/apk
image_sava_path=/mnt/file/image
video_sava_path=/mnt/file/video